---
layout: handbook-page-toc
title: Stage and Group Performance Indicators
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

<%= performance_indicators_stage_and_group %>

